.expo .hero .navigation {
    top: 0;
    background: rgb(38 14 88 / 57%);
    height: 70px;
    display: flex;
    align-items: center;
}
.mn_menu > ul > li > a {
    font-size: 13px;
}
.expo .hero {
    background: transparent;
    padding: 0;
}
.expo .hero .h_content {
    display: none;
}





/*New Css	*/
.new_banner {
    background: url(../images/exhibition-banner.jpg) no-repeat;
    background-size: cover;
    position: relative;
    padding: 130px 0 50px;
    background-position: center;
}
.left_banner {
    padding-bottom: 10px;
    text-align: center;
}
/*
.right_banner {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-left: auto;
}
*/
.right_banner {
    display: block;
    width: 100%;
    text-align: center;
}
/*
.new_banner .row {
    align-items: center;
}
*/
.right_banner_in {
    margin-top: auto;
    width: 100%;
    margin-bottom: -5px;
}
.new_banner .title_2 {
    font-size: 41px;
    line-height: 60px;
}
.new_banner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
}	
.title_2 {
    color: #fff;
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1px;
    padding: 0 0 20px;
    line-height: 50px;
	text-transform:inherit;
}	

.inner.exhibition .right_banner h3.sub b {
    display: block;
    padding-top: 15px;
    border-top: 1px solid #c0c0c0;
    margin-top: 15px;
}	
.inner.exhibition .right_banner h3.sub {
    padding: 0;
}	
.sub1 {
    font-weight: 700;
    font-size: 19px;
    color: #000;
    line-height: 31px;
    text-transform: uppercase;
    background: #f6f6f6;
    padding: 10px 10px 10px 20px;
    border-left: 5px solid #d330c9;
    margin-bottom: 5px;
    display: inline-block;
}
/*
.sub2 {
    background: #dddfdd;
    color: #000;
    border-left: 5px solid #717171;
}	
*/

/**/
.expo .about {
    padding: 55px 0;
    background: linear-gradient(to right, #5a2b9d, #b14cab);
    background: #fff;
}
.expo h2 {
    font-weight: 900;
    font-size: 34px;
    padding: 0 0 20px;
    color: #1f003c;
    line-height: 1.3;
    text-align: center;
    background-image: linear-gradient(180deg, #d330c9, #1f003c);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: inherit;
}
.expo .about h3 {
    color: #260e58;
    font-size: 22px;
    padding: 0 0 20px;
    margin: 0 0 0px;
    font-weight: 600;
    text-align: left;
}

.expo .title3 {
    color: #260e58;
    font-size: 26px;
    padding: 0 0 20px;
    margin: 0 0 0px;
    font-weight: 500;
    text-align: center;
}
.expo .about p {
    color: #000;
	text-align: left;
    font-size: 16px;
    padding: 0 0 20px;
}
.expo .about .tree_img img {
    height: 442px;
    border: 1px solid #a223a3;
    border-radius: 10px;
    padding: 4px;
}
/*expo_counter css*/
.expo_counter {
    border: 2px solid #d330c9;
    border-radius: 20px;
    text-align: center;
    padding: 40px;
    margin-top: 30px;
}
.tre_txxxx {
    border-bottom: 2px solid #ffeded;
    margin-bottom: 40px;
    padding: 40px 30px 20px;
    background-image: linear-gradient(180deg, #ffddfd, rgb(31 0 60 / 2%));
    border-radius: 10px;
}
.col3_counter {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 2px solid #5a2b9d;
    margin-top: 25px;
}
.col3_counter:last-child {
    border-right: 0px solid #a12aa3;
}
.expo_counter .fact {
    color: #5a2b9d;
    font-weight: 900;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1px;
    margin-top: 0;
    font-family: "Lexend", sans-serif;
}
.expo_counter h2 {
    text-align: center;
}
.expo_counter .fact p {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin: 10px 0 0 0;
    line-height: 24px;
    padding: 0;
    text-align: center;
}

/*Why Exhibit css start*/
.Why_Exhibit_scn {
    background: linear-gradient(180deg, #bbbbbb, #12593b);
    padding: 60px 0 60px;
    background: #5a2b9d;
}
.Why_Exhibit_scn .container {
    max-width: 1310px;
}
.expo .Why_Exhibit_scn h2 {
    color: #ffffff;
    background-image: inherit;
    background-clip: inherit;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: inherit;
    text-align: center;
}
.expo .Why_Exhibit_scn .title3 {
    color: #ffffff;
}
.row_5_items {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}
.col_5 {
    width: 20%;
    padding: 5px;
}
.Make_the_Most_in {
    padding: 35px 20px 20px 20px;
    display: block;
    background: #260e58;
    transition: 0.5s all ease;
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0 0;
}
.Make_the_Most_in p {
    text-align: center;
    padding: 0;
    font-size: 16px;
    color: #fff !important;
    line-height: 22px;
    font-weight: 400;
}	
.Make_the_Most_in p b {
    font-weight: bold;
}
.Make_the_Most_in p span {
    display: block;
    margin-bottom: 20px;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700 !important;
    letter-spacing: 1px;
    text-align: center;
    line-height: 22px;
}	
.make_img {
    position: relative;
}
.make_img_bx {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 0;
}	
.make_img img {
    min-height: 365px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
 /* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
    background-color: transparent;
    /* width: 300px; */
    height: 365px;
    perspective: 1000px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.flip-box-front img {
    height: 365px;
    object-fit: cover;
}
/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-box-front {
}

/* Style the back side */
.flip-box-back {
/*
    -webkit-filter: grayscale(3);
    filter: gray;
    filter: grayscale(100%);
    color: white;
*/
    transform: rotateY(180deg);
}







/*New css*/
.flip-box-hd {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 25px 10px;
    display: block;
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    min-height: 60px;
    line-height: 24px;
}
.home-venues{
    display: flex;
    justify-content: space-between;
}
.home-venues-th-img {
    display: block;
    position: relative;
}
.home-venues-th img {
    width: 100%;
    height: 340px;
    object-fit: cover;
}
.home-venues-th-img:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 1;
    background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 86%) 100%);
}
.home-venues-inner{
    width:19%;
    transition: all 0.7s;
    overflow: hidden;
}
.home-venues-th{
    position: relative;
    overflow: hidden;
}
.home-venues-inner:first-child{
    margin-top:3%;
}
.home-venues-inner:nth-child(2){
    margin-top:6%;
}
.home-venues-inner:nth-child(3){
    margin-top:3%;
}
.home-venues-inner:nth-child(4){
    margin-top:6%;
}
.home-venues-inner:nth-child(5){
    margin-top:3%;
}
.home-venues-inner:nth-child(6){
    margin-top:6%;
}

.home-venues-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    transition: all 0.7s;
}

.home-venues-th:hover .home-venues-caption{
    bottom: -100%;
}

.home-venues-caption-main{
    position: absolute;
    width:100%;
    height: 100%;
    padding:13px;
    top:0;
    left:0;
}

.home-venues-th:hover .home-venues-caption-main{
    background: rgba(0,0,0,0.6);
}



.home-venues-caption-inner{
    width:100%;
    height:100%;
    padding:10px;
    position: relative;
}
 
.home-venues-caption-inner:after{
    content:'';
    position: absolute;
    bottom:0;
    left:0;
    width:1px;
    height:0;
    background: #fff;
    transition: all 0.3s;
}

.home-venues-th:hover .home-venues-caption-inner:after{
    height:100%;
    transition: all 0.3s;
}


.home-venues-caption-inner:before{
    content:'';
    position: absolute;
    top:0;
    right:0;
    width:1px;
    height:0;
    background: #fff;
    transition: all 0.5s;
}

.home-venues-th:hover .home-venues-caption-inner:before{
    height:100%;
    transition: all 0.5s;
}


.af-border{
    display: block;
}
.af-border::after{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:0;
    height:1px;
    background: #fff;
    transition: all 0.4s;
}

.home-venues-th:hover .af-border::after{
    width:100%;
    transition: all 0.4s;
}

.af-border::before{
    content:'';
    position: absolute;
    bottom:0;
    right:0;
    width:0;
    height:1px;
    background: #fff;
    transition: all 0.6s;
}

.home-venues-th:hover .af-border::before{
    width:100%;
    transition: all 0.6s;
}

.home-venues-content{
    text-align: center;
    opacity: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    height: 100%;
}
.home-venues-th:hover .home-venues-content{
    opacity: 1;
}
.home-venues-content img{
    width:100px;
    display: block;
    margin:0 auto 10px;
}
.home-venues-content p {
    color: #fff;
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
    padding: 0;
}
.home-venues-content p span {
    font-size: 20px;
    color: #ffffff;
    font-weight: 900;
    text-align: center;
    margin-bottom: 11px;
    display: block;
}
/*.home-venues-content-link{
    display: inline-block;
    margin-top:10px;
    font-size: 15px;
    color:#fff;
    border:1px solid #fff;
    padding:5px 20px;
    text-align: center;
    border-radius: 10px;   
    text-decoration: none;
    transition: all 0.7s;
}
.home-venues-content-link:hover{
    background: #fff;
    color:#000;
    transition: all 0.7s;
}*/

.home-venues-content-link{
    display: inline-block;
    margin-top:10px;
    font-size: 15px;
    border:1px solid #fff;
    padding:5px 20px;
    text-align: center;
    border-radius: 10px;   
    text-decoration: none;
    transition: all 0.7s;
	background: #fff;
	color:#000!important;
    transition: all 0.7s;

}

.home-venues-content a{
    display: block;
    margin-top: 10px;
    font-size: 15px;
    color: #fff;
    border:none;
    padding: 5px 20px;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    transition: all 0.7s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.home-venues-content a:hover{
    background: none;
    color: #000;
    transition: all 0.7s;
}

.home_section3{
    padding-bottom:100px;
	padding-top:100px; 
}














/*Why Exhibit css end*/


/*chart css*/
.graph_sec {
    padding: 70px 0;
}
.graph_sec .small_hd {
    color: #260e58;
    font-size: 18px;
    padding: 0 0 0;
    margin: 0 0 0px;
    font-weight: 500;
    text-align: center;
    margin-bottom: -40px;
    position: relative;
    z-index: 1;
}
#chartContainer, #chartContainerSecond, #chartContainerThird {
    height: 380px;
    width: 100%;
}
.rt_Price_Exhibit {
    display: block;
    border-radius: 10px;
    text-align: center;
    margin: 0;
    padding: 20px;
    border: 1px solid #5a2b9d;
    margin-top: 20px;
}	
.lt_Price_Exhibit p {
    color: #000;
    font-weight: 700;
    font-size: 42px;
    letter-spacing: 1px;
    padding: 0;
    line-height: 58px;
}

.rt_Price_Exhibit p {
    display: block;
    font-size: 20px;
    color: #5a2b9d;
    letter-spacing: 0.5px;
    padding: 0 0 15px;
    font-weight: 700;
    font-family: "Lexend", sans-serif;
}	
.rt_Price_Exhibit h4 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    display: block;
    letter-spacing: 0.5px;
    border: 0px solid #5a2b9d;
    padding:15px;
    background: #5a2b9d;
    border-radius: 10px;
}
.rt_Price_Exhibit1 {
    border-color: #260e58;
}
.rt_Price_Exhibit1 p {
    color: #260e58;
}
.rt_Price_Exhibit1 h4 {
    background: #260e58;
}



.Standard_dd_scb {
    border-top: 1px solid #a5a5a5;
    padding-top: 20px;
    margin-top: 10px;
    padding-bottom: 15px;
}
.Standard_dd_scb .btn_blk a {
    font-size: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.Standard_dd_scb .btn_blk a:hover {
    border-color: #5a2b9d;
    color: #5a2b9d;
}


.Standard_dd_scb .rt_Price_Exhibit {
    padding: 0;
    border: 0px solid #5a2b9d;
    max-width: 485px;
    width: 100%;
    margin: 0 auto;
}




/*Sales Opportunity css*/
.Sales_Opportunity_scn {
    background: #260e58;
    padding: 70px 0;
}
.Sales_Opportunity_in h4 {
    font-weight: 900;
    font-size: 40px;
    color: #fff;
    display: block;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 15px;
}
.Sales_Opportunity_in .btn_blk a:hover {
    border-color: #fff;
    color: #fff;
}





/*Moments from last Year css*/
.gallery_container {
    padding: 70px 0;
	background: #fef9fe;
}
.gallery_container #pic_gallery .owl-stage-outer {
    padding: 70px 0;
}
.gallery_container #pic_gallery .active.center {
    z-index: 11;
}
.gallery_container #pic_gallery .active {
    z-index: 1;
}
.gallery_container #pic_gallery .owl-dots {
    display: none;
}
.gallery_container #pic_gallery .item {
    opacity: 0.4;
    transition: .4s ease all;
    margin: 0;
    transform: scale(1);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 265px;
    background: #fff;
    padding: 12px;
    border: 1px solid #5a2b9d;
	cursor: pointer;
    border-radius: 10px;
}
.gallery_container #pic_gallery .item img {
    height: 100%;
    object-fit: cover;
}
.gallery_container #pic_gallery .active .item { opacity:1;  transform:scale(1.2);}
.gallery_container #pic_gallery .active.center .item { opacity:1;  transform:scale(1.4);}
.gallery_container #pic_gallery .active .item img {border-radius:10px;}
.gallery_container #pic_gallery .owl-item {-webkit-backface-visibility:hidden; -webkit-transform:translateZ(0) scale(1.0, 1.0);}


.gallery_container #pic_gallery .owl-nav button {
    width: 36px;
    height: 36px;
    border: 1px solid #5a2b9d !important;
    border-radius: 50%;
    text-align: center;
    transition: all ease 0.5s;
    background: #5a2b9d !important;
}
.gallery_container #pic_gallery .owl-nav button span {
    color: #ffffff;
    font-size: 32px;
    font-weight: 500;
    line-height: 17px;
    display: flex;
    margin: 0 0 4px 0;
    align-items: center;
    justify-content: center;
}
.gallery_container #pic_gallery .owl-nav .owl-prev {
    position: absolute;
    left: 60px;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
}
.gallery_container #pic_gallery .owl-nav .owl-next {position:absolute; right:60px; top:50%; margin:0px 0 0;transform: translateY(-50%);} 

.gallery_container #pic_gallery .owl-nav button:hover {background:#000; border-color:#000;}
.gallery_container #pic_gallery .owl-nav button:hover span {color:#fff;}
.viewer-button {
    background-color: #5a2b9d !important;
}
.What_makes_unique {
    background: #fde7ff;
    padding: 50px 0 60px;
}
/*
.player-video-holder {
    width: 100%;
    height: 400px;
    transition: all 0.2s;
}
*/
.player-video-holder {
    width: 100%;
    height: 430px;
    transition: all 0.2s;
    max-width: 760px;
    margin: 0 auto;
    border: 2px solid #921f96;
    border-radius: 10px;
    overflow: hidden;
}
.player-video-holder .video-bg {
    width: 100%;
    height: 100%;
    display: block;
    border: 2px solid #921f96;
    border-radius: 10px;
}




/**/
.Exhibitor_Video_scn {
    padding: 60px 0;
    background: #f7f7f7;
}	
.video_bx {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}	
.video_iframe iframe {
    width: 100%;
    height: 300px;
}	
.video_bx .flip-box-hd {
    font-size: 16px;
}	
.inner.exhibition .Exhibitor_video .owl-dots {padding:20px 0 0; text-align:center;}
.inner.exhibition .Exhibitor_video .owl-dots button {display:inline-block;}
.inner.exhibition .Exhibitor_video .owl-dots button span {width:10px; height:10px; border-radius:50%; background:#000; display:inline-block; margin:0 3px;}
.inner.exhibition .Exhibitor_video .owl-dots button.active span {background:#39ff14;} 	
.Exhibitor_Video_scn .title_2 {
    font-size: 36px;
}	

.Exhibitor_Video_scn .flip-box-hd {
    padding: 14px 10px;
	min-height: inherit;
    line-height: 24px;
    background-image: linear-gradient(180deg, #d330c9, #1f003c);
}
.Exhibitor_Video_scn .owl-stage-outer {
    border-radius: 10px;
}

/*Confirmed_Exhibitors css*/
.Confirmed_Exhibitors_scn {
    padding: 70px 0;
    background: #fde7ff;
}
.Confirmed_Exhibitors_scn .exhibitors_logo {position:relative;}
.Confirmed_Exhibitors_scn .exhibitors_logo a {border:1px solid #fce1fa; display:flex; align-items:center; justify-content:center; height:120px;
padding:10px; border-radius:10px; background:#fff;}
.Confirmed_Exhibitors_scn .exhibitors_logo a img {max-width:200px; width:auto!important;}

.Confirmed_Exhibitors_scn #exhibitors_slides .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.Confirmed_Exhibitors_scn #exhibitors_slides .owl-nav button {position:absolute; top:50%;}
.Confirmed_Exhibitors_scn #exhibitors_slides .owl-nav button.owl-prev {left:0; margin:-24px 0 0 -24px;}
.Confirmed_Exhibitors_scn #exhibitors_slides .owl-nav button.owl-next {right:0; margin:-24px -24px 0 0;}

.Confirmed_Exhibitors_scn .btn_blk {padding:50px 0 0; text-align:center;}
.Confirmed_Exhibitors_scn .btn_blk a:hover {border-color:#d330c9; color:#d330c9;}



/*Expo Visiter Css Start*/
.expo_visitor .new_banner {
    background: url(../images/exhibition-banner2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 140px;
}

.expo_visitor .about {
    background: linear-gradient(90deg, #5a2b9d 26%, #ffffff 25%);
    background: #fff;
    padding: 0;
}
.expo_visiter_tx {
    background: #fff;
    padding: 40px 40px 20px;
    border-radius: 20px;
    /* box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.25); */
    position: relative;
    margin-top: -90px;
}
.expo_visiter_over img {
    height: 460px;
    object-fit: cover;
    width: 100%;
}
.expo_visitor h2 {
    font-weight: 900;
    font-size: 34px;
    padding: 0 0 20px;
    color: #5a2b9d;
    line-height: 1.3;
    text-align: center;
    background-image: initial;
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
    text-transform: inherit;
}
.expo_visitor .expo_visiter_abt p {
    
}
/* KEY HIGHLIGHTS SECTION CSS START HERE */

.expo_visitor .key_highlights {
    background-size: cover;
    padding: 0;
    background: transparent;
    padding: 20px 0;
    margin-bottom: -90px;
    position: relative;
}
.key_highlights_in {
    border-radius: 50rem;
    padding: 2rem;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.25);
    background: #fff;
}
.expo_visitor .col3_counter {
    padding-top: 0;
    padding-bottom: 0;
    border-right: 0px solid #5a2b9d;
    margin-top: 10px;
    border-radius: 10px;
}

.expo_visitor .key_highlights .fact {
    font-family: "Lexend", sans-serif;
    color: #d330c9;
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    background: #fff;
    padding:0;
    height: 100%;
    vertical-align: middle;
}
.expo_visitor .key_highlights .fact p {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin: 10px 0 0 0;
    line-height: 24px;
    color: #000;
    padding: 0;
}



.expo_visitor .Why_Exhibit_scn {
    padding: 120px 0 60px;
}

.expo_visitor .Why_Exhibit_scn .container {
    max-width: 1140px;
}
.what_make_scn {
    display: flex;
    grid-template-columns: 33.33% 33.33% 33.33%;
    gap: 0;
    margin-top: 20px;
    grid-template-columns: repeat(3, 1fr);
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.what_make_bx {
    width: 33.333%;
    padding: 10px;
}
.what_make_bx:nth-child(4){
    width: 50%;
    min-height: 265px;
}
.what_make_bx:nth-child(5){
    width: 50%;
    min-height: 265px;
}
.what_make_bx_in {
    min-height: 300px;
    border-radius: 15px;
    background: #E9F8F6;
    padding: 25px 30px;
    transition: 0.5s all ease;
}
.what_make_bx_in:hover{
/*
	background-color: #E9F8F6;
	background-image:url(../images/Access-to-Key-Decision--Makers-1.jpg);
	transition:0.5s all ease;
*/
}
.what_make_bx:nth-child(2) .what_make_bx_in{
	background: #f1f1f1;
}
.what_make_bx:nth-child(3) .what_make_bx_in{
	background: #E6F8FF;
}
.what_make_bx:nth-child(4) .what_make_bx_in{
	background: #DEF0F8;
    min-height: 250px;
}
.what_make_bx:nth-child(5) .what_make_bx_in{
	background: #FDF4ED;
    min-height: 250px;
}
.what_make_icon {
    display: block;
    margin-bottom: 20px;
}
.what_make_icon img{
	height:60px;
}
.what_make_bx_in h3 {
    font-weight: 800;
    font-size: 18px;
    margin: 0 0 15px 0;
    line-height: 24px;
    padding: 0;
    text-align: left;
    color: #5a2b9d;
    text-transform: uppercase;
}
.what_make_bx_in p {
    font-size: 17px;
    line-height: 25px;
    padding: 0;
    color: #000;
}




/*new css*/
.expo_visitor .home-venues {
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.expo_visitor .home-venues-th {
    border-radius: 0px;
}
.expo_visitor .home-venues-th img {
    height: 275px;
}
.expo_visitor .home-venues-inner {
    width: 33.333%;
    margin: 0 !important;
    padding: 10px;
}
.expo_visitor .home-venues-inner:nth-child(4) {
    width: 50%;
}
.expo_visitor .home-venues-inner:nth-child(5) {
    width: 50%;
}

.expo_visitor .flip-box-hd {
    font-size: 20px;
}
.expo_visitor .home-venues-content p span {
    font-size: 20px;
    font-family: "Lexend", sans-serif;
    text-transform: uppercase;
}



/*Who will you Meet? css*/
.Meet_scn {
    padding: 70px 0;
    background-color: #fde7ff;
    background-image: url(../images/Contour.png);
}
.you_Meet_in {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 40px;
    margin-top: 20px;
}
.you_Meet_bx {
    display: flex;
    align-items: center;
}
.you_Meet_tx {
    flex: 1;
    padding-left: 20px;
}
.you_Meet_bx .what_make_icon {
    width: 85px;
    height: 85px;
    background: #e9f8f6;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0;
}
.you_Meet_bx:nth-child(2) .what_make_icon {
    background: #f1f1f1;
}
.you_Meet_bx:nth-child(3) .what_make_icon {
    background: #E6F8FF;
}
.you_Meet_bx:nth-child(4) .what_make_icon {
    background: #DEF0F8;
}
.you_Meet_bx:nth-child(5) .what_make_icon {
    background: #FDF4ED;
}
.you_Meet_bx:nth-child(6) .what_make_icon {
    background: #ffeada;
}
.you_Meet_bx:nth-child(7) .what_make_icon {
    background: #c1ecff;
}
.you_Meet_bx:nth-child(8) .what_make_icon {
    background: #cbf1ff;
}
.you_Meet_bx:nth-child(9) .what_make_icon {
    background: #fdf4ed;
}
.you_Meet_bx .what_make_icon img {
    height: 45px;
}

.you_Meet_tx h4 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
}





/*Exhibitor Product Profiles css*/
.Product_Profiles_scn{
	padding:70px 0;
}
.pro_list ul {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.pro_list ul li {
    margin: 0;
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
    display: block;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #d6baff;
}

.pro_list ul li i {
    display: inline-block;
    margin-right: 7px;
    color: #5a2b9d;
}




.attended_say {
    padding: 70px 0 0;
    background-color: #fde7ff;
    background-image: url(../images/Contour.png);
}
.attended_say .swiper-container {
    padding-bottom: 70px;
    padding-top: 20px;
}










@media(min-width:1400px){
	.gallery_container #pic_gallery .item {
		height: 335px;
	}
}


@media(max-width:1024px){
	
}
@media(max-width:991px){
	.hero .navigation .logo_hdr {
		display: block;
	}
	.new_banner .title_2 {
		font-size: 34px;
		line-height: 48px;
	}
	.sub1 {
		font-size: 16px;
		line-height: 28px;
	}
	.expo h2 {
		font-size: 30px;
		line-height: 1.2;
	}
	.Confirmed_Exhibitors_scn {
		padding: 45px 0;
	}
}
@media(max-width:767px){
	
}
@media(max-width:575px){
	
}
@media(max-width:480px){
	
}















